Subject: Ticket Assigned - esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Mar 2021 09:43:12 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc junais                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  junais Bot:  Hi Junais ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6281657512 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  569093489            01:11 PM, 22nd Mar                   fatma                   Hi Junais, Good evening, Thank you for contacting us. My name is Fatma,i will be happy to help you.           01:11 PM, 22nd Mar                   fatma                   I can see that you are contacting us to know the status of your order ID :6281657512           01:12 PM, 22nd Mar                   fatma                   Could you please allow me 2 minutes to check your order details?           01:14 PM, 22nd Mar                   fatma                   We would like to inform you that our courier partner tried to contact you on ( 569093489) but didn't receive any response from your end.           01:18 PM, 22nd Mar                   fatma                   Is this your correct contact number?           01:18 PM, 22nd Mar                     junais                    00966569093489           01:19 PM, 22nd Mar                     junais                    this is my number I did not receive any call from them           01:20 PM, 22nd Mar                   fatma                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:21 PM, 22nd Mar                   fatma                   Is there anything else i can help you with?           01:21 PM, 22nd Mar                     junais                    I think this order i placed 8 th of march           01:22 PM, 22nd Mar                     junais                    When can i expect this           01:22 PM, 22nd Mar                   fatma                   Yes, you will do our best to deliver this order ASAP           01:23 PM, 22nd Mar                   fatma                   Is there anything else i can help you with?           01:24 PM, 22nd Mar                     junais                    do you have any contact number for your shipment team           01:25 PM, 22nd Mar                   fatma                   one minute please           01:26 PM, 22nd Mar                   fatma                   +965 2498 1941           01:28 PM, 22nd Mar                   fatma                   You can contact our courier team on that number           01:29 PM, 22nd Mar                   fatma                   Is there anything else i can help you with?           01:29 PM, 22nd Mar                     junais                    let me call them and i get back to you           01:30 PM, 22nd Mar                   fatma                   We will escalate this issue and once we get any update we will email you           01:31 PM, 22nd Mar                   fatma                   Is there anything else i can help you with?           01:31 PM, 22nd Mar                     junais                    KSA Number which you have given ?           01:32 PM, 22nd Mar                   fatma                   Oh, my bad it was Kuwait number           01:34 PM, 22nd Mar                   fatma                   800 5000502 could you try this number please           01:34 PM, 22nd Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           01:37 PM, 22nd Mar                   fatma                   Hi Junais, I have not received a response from you yet, please confirm if you are still connected?           01:38 PM, 22nd Mar                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:40 PM, 22nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2284884